import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-asset-type-detail',
  templateUrl: './asset-type.component.html',
  styleUrls: ['./asset-type.component.less']
})
export class  AssetTypeDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
